
/* Class = "NSButtonCell"; title = "Add Action"; ObjectID = "FzN-pd-CYh"; */
"FzN-pd-CYh.title" = "添加操作";

/* Class = "NSMenuItem"; title = "Write"; ObjectID = "GmJ-Is-Lud"; */
"GmJ-Is-Lud.title" = "写入";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "HBo-a9-pGd"; */
"HBo-a9-pGd.title" = "任何";

/* Class = "NSTextFieldCell"; title = "Actions"; ObjectID = "KgT-Io-mq5"; */
"KgT-Io-mq5.title" = "操作";

/* Class = "NSMenuItem"; title = "Read"; ObjectID = "Ma3-XV-AWL"; */
"Ma3-XV-AWL.title" = "读取";

/* Class = "NSTextFieldCell"; title = "Access Type"; ObjectID = "Poa-2i-Wwf"; */
"Poa-2i-Wwf.title" = "访问类型";

/* Class = "NSTextFieldCell"; title = "<<WarningText>>"; ObjectID = "RD1-1g-zJ5"; */
"RD1-1g-zJ5.title" = "<<WarningText>>";

/* Class = "NSTextFieldCell"; title = "times before stopping"; ObjectID = "VDY-53-G5q"; */
"VDY-53-G5q.title" = "次后停止";

/* Class = "NSTextFieldCell"; title = "<<WarningText>>"; ObjectID = "b2q-EF-dOw"; */
"b2q-EF-dOw.title" = "<<WarningText>>";

/* Class = "NSButtonCell"; title = "Automatically continue after evaluating actions"; ObjectID = "hDs-f0-uUh"; */
"hDs-f0-uUh.title" = "在评估操作后自动继续";

/* Class = "NSTextFieldCell"; title = "Ignore"; ObjectID = "nFU-Ei-ZVe"; */
"nFU-Ei-ZVe.title" = "忽略";

/* Class = "NSTextFieldCell"; title = "Function"; ObjectID = "qfZ-Rs-r2A"; */
"qfZ-Rs-r2A.title" = "功能";

/* Class = "NSTextFieldCell"; title = "Condition"; ObjectID = "rnC-Kr-Yao"; */
"rnC-Kr-Yao.title" = "条件";

/* Class = "NSButtonCell"; title = "Breakpoint"; ObjectID = "wFo-H1-f0X"; */
"wFo-H1-f0X.title" = "断点";
